PACKAGE	= psnfss

TMPINPUTS=avant.sty bookman.sty chancery.sty charter.sty helvet.sty \
  mathptm.sty newcent.sty palatino.sty pifont.sty times.sty \
  mathptmx.sty mathpple.sty mathpazo.sty courier.sty

EXTRADOC=psnfss2e.pdf 00readme.txt changes.txt manifest.txt *test*.tex

include ../make.rules
# DOCDIR          = $(TEXMFMAIN)/doc/$(FORMAT)/general

SRCDIR          = $(C)/macros/latex/required/$(PACKAGE)
